/** Shopify CDN: Minification failed

Line 271:1 Expected "}" to go with "{"

**/
[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
  appearance: none;
  height: 10px;
  width: 10px;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pg0KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDE2LjAuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPg0KPCFET0NUWVBFIHN2ZyBQVUJMSUMgIi0vL1czQy8vRFREIFNWRyAxLjEvL0VOIiAiaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkIj4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgd2lkdGg9IjEyMy4wNXB4IiBoZWlnaHQ9IjEyMy4wNXB4IiB2aWV3Qm94PSIwIDAgMTIzLjA1IDEyMy4wNSIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMTIzLjA1IDEyMy4wNTsiDQoJIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KPGc+DQoJPHBhdGggZD0iTTEyMS4zMjUsMTAuOTI1bC04LjUtOC4zOTljLTIuMy0yLjMtNi4xLTIuMy04LjUsMGwtNDIuNCw0Mi4zOTlMMTguNzI2LDEuNzI2Yy0yLjMwMS0yLjMwMS02LjEwMS0yLjMwMS04LjUsMGwtOC41LDguNQ0KCQljLTIuMzAxLDIuMy0yLjMwMSw2LjEsMCw4LjVsNDMuMSw0My4xbC00Mi4zLDQyLjVjLTIuMywyLjMtMi4zLDYuMSwwLDguNWw4LjUsOC41YzIuMywyLjMsNi4xLDIuMyw4LjUsMGw0Mi4zOTktNDIuNGw0Mi40LDQyLjQNCgkJYzIuMywyLjMsNi4xLDIuMyw4LjUsMGw4LjUtOC41YzIuMy0yLjMsMi4zLTYuMSwwLTguNWwtNDIuNS00Mi40bDQyLjQtNDIuMzk5QzEyMy42MjUsMTcuMTI1LDEyMy42MjUsMTMuMzI1LDEyMS4zMjUsMTAuOTI1eiIvPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPC9zdmc+DQo=);
  background-size: 10px 10px;
}

span {
  padding: 0px;
}

.search {
  position: absolute;
  top: 42px;
  left: 0px;
  width: 25%;
}

.search-header {
  padding: 0px 0px 30px 0px;
}

.search-header.two {
  padding: 30px 0px;
}

div#predictive-search {
  margin: 16px 1px 0px 0px;
  left: 0;
  width: calc(100vw - 2px);
  max-width: 1600px;
  position: relative;
  max-height: calc(100vh - 80px); /* adjust 80px for height of header */
  overflow-y: scroll;
  overflow-x: clip;
}

.search-underlay {
  width: 100vw;
  height: 100vh;
  background: black;
  opacity: 0.5;
  position: relative;
}

#predictive-search-results {
  padding: 30px;
  backdrop-filter: blur(51px);
  -webkit-backdrop-filter: blur(51px);
  border-top: 1px black solid;
  min-height: calc(100vh - 85.500px);
}

.predictive-search__results-groups-wrapper {
  display: flex;
  --columns: 6;
  --gap: 0px;
  --gap-count: calc(var(--columns) - 1);
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-start;
  gap: var(--gap);
}

.predictive-search__results-list {
  padding: 0px 0px 30px 0px;
}

.header-search-input {
  text-transform: uppercase;
  border-bottom: 1px solid black;
  border-top: 1px solid white;
  padding: 3px 3px 2px 0px;
  margin-left: 30px;
}

.predictive-search-header {
  display: flex;
  justify-content: space-between;
  padding-bottom: 30px;
  gap: 20px
}

.predictive-search-close {
  padding: 5px;
  font-size: var(--base-font);
}

.results-count {
  text-align: right;
}

.header-search-input:focus {
  border: 1px solid black;
  padding: 3px 3px 2px 3px;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.search-product-grid,
#predictive-search-results-products-list {
  --columns: 5;
  --gap: 30px;
  --gap-count: calc(var(--columns) - 1);
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: var(--gap);
}


.predictive-header-child {
  width: 100%;
}

.predictive-search__result-group.one {
  flex: 0 0 calc(16.666% - var(--gap) / 6);
}

.predictive-search__result-group.two {
  flex-grow: 1;
}

.search-product-grid-item {
  padding: 3px;
  border: 1px solid rgba(255, 255, 255, 0);
}

.search-product-grid-item:hover {
  border: 1px solid black;
  transition: all 0.2s ease;
  -moz-transition: 0.2s ease-in-out;
  -webkit-transition: 0.2s ease;
}

.search-product-grid-item,
.predictive-search__list-item {
  flex-basis: calc(calc(100% / var(--columns)) - calc(var(--gap) / var(--columns) * var(--gap-count)));
}

.predictive-search__image {
  width: 100%;
  height: auto;
}

.all-results {
  text-align: left;
  align-self: center;
  line-height: 1;
}

#all-results-button {
  display: inline-flex;
  gap: 30px;
  padding: 3px 0px;
  border: 1px solid rgba(255, 255, 255, 0);
  color: black;

}

#all-results-button:hover {
  padding: 3px;
  border: 1px solid black;
  transition: all 0.2s ease;
  -moz-transition: 0.2s ease-in-out;
  -webkit-transition: 0.2s ease;
}

.predictive-search__item-heading {
  line-height: 1.2rem;
}

@media (max-width: 1100px) {
  .search-product-grid, #predictive-search-results-products-list {
    --columns: 3;
    --gap: 30px;
    --gap-count: calc(var(--columns) - 1);
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: var(--gap);
}

@media only screen and (max-width: 900px) {
  .search {
    position: absolute;
    top: 50px;
    left: 0px;
  }

  .sort-by-text {
    display: none;
  }

  #predictive-search {
    margin: 20px 0px 0px 0px;
    left: 0;
    backdrop-filter: blur(51px);
  }

  #predictive-search-results {
    padding: 20px;
  }

  .header-search-input {
    text-transform: uppercase;
    border-bottom: 1px solid black;
    padding: 3px 3px 3px 0px;
    margin-left: 20px;
  }

  .header-search-input:focus {
    border: 1px solid black;
    padding: 3px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
  }

  .predictive-search__results-groups-wrapper {
    display: flex;
    --columns: 1;
    --gap: 0px;
    --gap-count: calc(var(--columns) - 1);
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: var(--gap);
  }

  #predictive-search-results-products-list {
    --columns: 2;
    --gap: 20px;
    --gap-count: calc(var(--columns) - 1);
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: var(--gap);
  }

  .search-product-grid-item {
    padding: 3px;
    border: 1px solid white;
  }

  .search-product-grid-item:hover {
    border: 1px solid black;
    transition: all 0.2s ease;
    -moz-transition: 0.2s ease-in-out;
    -webkit-transition: 0.2s ease;
  }

  .predictive-search__list-item {
    flex-basis: calc(calc(100% / var(--columns)) - calc(var(--gap) / var(--columns) * var(--gap-count)));
  }

  .predictive-search__result-group.one {
    flex: 1;
}
  
}